Debian Bug report logs - #298368
ITA: spamprobe -- C++ Bayesian spam filter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 7 Mar 2005 01:48:01 UTC

Severity: normal

Fixed in version spamprobe/1.0a-1

Done: Nicolas Duboc <nduboc@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Siggy Brentrup <bsb@debian.org>, <wnpp@debian.org>:
Bug#298368; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Siggy Brentrup <bsb@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: spamprobe -- C++ Bayesian spam filter
Date: Mon, 07 Mar 2005 02:44:03 +0100
Package: wnpp
Severity: normal

The current maintainer of spamprobe, Siggy Brentrup <bsb@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: spamprobe
Binary: spamprobe
Version: 0.9h-2.1
Priority: optional
Section: mail
Maintainer: Siggy Brentrup <bsb@debian.org>
Build-Depends: debhelper (>> 4.0.0), dpatch, libdb4.2-dev, xmlto, automake1.8
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/s/spamprobe
Files: a23b67d88b5d4ec201e3d2567b4eacb9 611 spamprobe_0.9h-2.1.dsc
 3d36cd1811c860a64f371d318736e808 161164 spamprobe_0.9h.orig.tar.gz
 b35de18335e9d5e9fa44d52c5bc6f8ea 83117 spamprobe_0.9h-2.1.diff.gz

Package: spamprobe
Priority: optional
Section: mail
Installed-Size: 255
Maintainer: Siggy Brentrup <bsb@debian.org>
Architecture: i386
Version: 0.9h-2.1
Depends: debconf, libc6 (>= 2.3.2.ds1-4), libdb4.2, libgcc1 (>= 1:3.4.1-3), libstdc++5 (>= 1:3.3.4-1)
Recommends: procmail | maildrop
Filename: pool/main/s/spamprobe/spamprobe_0.9h-2.1_i386.deb
Size: 125044
MD5sum: c6e335d93afa7d5ca1f9b9ec142fc65e
Description: C++ Bayesian spam filter
 A Bayesian spam filter based on the famous Paul Graham article. It
 uses BerkeleyDB to store one and two word phrases. Only certain
 headers are analyzed and HTML tags are ignored to prevent false
 positives of legitimate HTML emails. It can be simply integrated with
 procmail or maildrop to filter your spam.

Justification: No activity since june 2004, doesn't respond to pings



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#298368; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nicolas Duboc <nduboc@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 298368@bugs.debian.org (full text, mbox):

From: Nicolas Duboc <nduboc@debian.org>
To: control@bugs.debian.org
Cc: 298368@bugs.debian.org
Subject: adopting spamprobe
Date: Tue, 8 Mar 2005 22:43:04 +0100
[Message part 1 (text/plain, inline)]
retitle 298368 ITA: spamprobe -- C++ Bayesian spam filter
thanks

  I'm going to adopt spamprobe.

-- 
Nicolas Duboc <nduboc@debian.org>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Nicolas Duboc <nduboc@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Nicolas Duboc <nduboc@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 298368-close@bugs.debian.org (full text, mbox):

From: Nicolas Duboc <nduboc@debian.org>
To: 298368-close@bugs.debian.org
Subject: Bug#298368: fixed in spamprobe 1.0a-1
Date: Wed, 16 Mar 2005 06:32:38 -0500
Source: spamprobe
Source-Version: 1.0a-1

We believe that the bug you reported is fixed in the latest version of
spamprobe, which is due to be installed in the Debian FTP archive:

spamprobe_1.0a-1.diff.gz
  to pool/main/s/spamprobe/spamprobe_1.0a-1.diff.gz
spamprobe_1.0a-1.dsc
  to pool/main/s/spamprobe/spamprobe_1.0a-1.dsc
spamprobe_1.0a-1_i386.deb
  to pool/main/s/spamprobe/spamprobe_1.0a-1_i386.deb
spamprobe_1.0a.orig.tar.gz
  to pool/main/s/spamprobe/spamprobe_1.0a.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 298368@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nicolas Duboc <nduboc@debian.org> (supplier of updated spamprobe package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 10 Mar 2005 22:24:05 +0100
Source: spamprobe
Binary: spamprobe
Architecture: source i386
Version: 1.0a-1
Distribution: unstable
Urgency: low
Maintainer: Nicolas Duboc <nduboc@debian.org>
Changed-By: Nicolas Duboc <nduboc@debian.org>
Description: 
 spamprobe  - C++ Bayesian spam filter
Closes: 246794 258703 286313 298368
Changes: 
 spamprobe (1.0a-1) unstable; urgency=low
 .
   * New upstream release (closes: #286313)
   * New maintainer (closes: #298368)
   * Acknowledging NMU changes (closes: #246794, #258703)
   * Removed 10_configure.in_db4.2.dpatch and dependency on automake since
     Siggy's patch has been integrated upstream
   * spamprobe.db: in "DATABASE MAINTAINANCE" section, the export/import
     sample now use -d option with absolute path to workaround bug
     #246312
Files: 
 e5e539d62cfbff68b460dae1e3ca5316 596 mail optional spamprobe_1.0a-1.dsc
 54d34264a0a625b065ddd3f3827d74c5 165747 mail optional spamprobe_1.0a.orig.tar.gz
 0035f609b71fbcc1431cd3a1f081b74a 19026 mail optional spamprobe_1.0a-1.diff.gz
 d55fa100475e51ca1817481135a2a8f3 131424 mail optional spamprobe_1.0a-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFCOBaGEAlStfgBp0MRAtPnAJ95r3nzVEWs77+18ryEXB66dXYahACfdQqr
y6c7kb+gqFM0Zl57g7fkoe0=
=Ml5m
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:53:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.